Bug 170592 - Trash can moved and refuses to return
Trash can moved and refuses to return
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Depends On:
  Show dependency treegraph
Reported: 2005-10-13 05:51 EDT by Pete Zaitcev
Modified: 2015-03-03 17:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-20 21:48:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pete Zaitcev 2005-10-13 05:51:48 EDT
Description of problem:

After an update, the trash can moved off the screen and refused
to come back ever since.

Version-Release number of selected component (if applicable):


How reproducible:

Always, for here. But may be tough for anyone else.

Steps to Reproduce:
1. Unknown
Actual results:

At login, the trash can is at the border of the screen.

Expected results:

Trash can completely visible.

Additional info:

I tried to log out with "Save Current Setup" checked, it does not help.
The damn can will return into the half-hidden location on next login.

This definitely happened after an update. I never touched the thing.
Then one day I ran "yum update", logged out, logged in, and voila.
Comment 1 Pete Zaitcev 2005-10-15 00:20:47 EDT
I experiemnted a little with this, and it looks as if trash can snaps to grid
or something. No matter where I put it on the screen, it moves to the right
to a certain position. If I say "keep aligned" from right-click menu, all
objects align where trash can is.

Other icons stick where I put them.

So, we have two problems here. First, the can is different from all other
objects, and the second, it snaps to grid in such a way that it's partially
off-screen (at 1024x768).
Comment 2 Pete Zaitcev 2008-02-01 13:16:17 EST
Actually all other objects snap to grid now too.
Comment 3 Zachary Napora 2008-04-20 16:33:48 EDT
Is this still a problem for you?
Comment 4 Pete Zaitcev 2008-04-20 21:18:36 EDT
I don't care, I gave up on it.

BTW, the behaviour of sticking is very odd these days. Trash can stick
to a position, but only to an extent. Move more and it snaps to grid.
It's amusing but I stopped caring after a while.
Comment 5 Matthias Clasen 2008-04-20 21:48:28 EDT
Ok, closing this bug then.

Note You need to log in before you can comment on or make changes to this bug.